Skip to main content
`Ctrl`+`K`

# EPSLyapIIGetLME

Retrieve the linear matrix equation solver object (`LME`) associated with the eigenvalue solver.

## Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSLyapIIGetLME(EPS eps,LME *lme)

Not Collective

## Input Parameter

- eps - the linear eigensolver context

## Output Parameter

- lme - the linear matrix equation solver context

## See Also

EPS: Eigenvalue Problem Solver, `EPSLYAPII`, `EPSLyapIISetLME()`

## Level

advanced

## Location

src/eps/impls/lyapii/lyapii.c

## Implementations

EPSLyapIIGetLME_LyapII() in src/eps/impls/lyapii/lyapii.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages